.padding_background{
  padding-bottom: 10%;
  padding-top: 10%;
}

.login {
  background-color: white;
  padding: 40px 40px 40px 40px;
  box-shadow: 0px 2px 20px 5px;
  border-radius: 5px;
  width: 25%;
  margin-left: 35%;
}

.userpass{
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 40%;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
